header .navbar-brand, .navbar-nav > li > a {  text-shadow: none;}
header .navbar {  border: none;  margin-bottom: 0px;  min-height: 50px;  position: relative;}
header .navbar-nav > li > a {  color: #ffffff;  font-family: "Open Sans";  font-size: 14px;  padding: 17px 53px; font-weight:700; text-transform:uppercase;}
header .nav > li > a:hover, .nav > li > a:focus {  background-color: #f37122;  text-decoration: none; color:#ffffff; }
header .mainmenu { background:#3176b5;  }
header .carousel-content-panel {  bottom: 40%;  position: absolute; left:5%; right:50%;}
header .carousel-content-panel.sp {  bottom: 40%;  position: absolute; right:5% !important; left:50% !important;}
header .carousel-content-panel h3 {  color: #ffffff;  font-family: "Open Sans";  font-size: 43px;  font-weight: 800; text-transform:uppercase; text-shadow:0px 0px 2px #5d5d5d; }
header .carousel-indicators li {  background-color: #ffffff;  height: 12px;  margin: 5px;  width: 12px; border:none;}
header .carousel-indicators .active {  background:transparent;  border-radius: 25px;  cursor: pointer;  display: inline-block;  height: 15px; text-indent: -999px;  width: 15px; margin:3px; border:2px solid #fff;}
header { position:relative; }
header .banner-shape {  bottom: 0;  position: absolute; width:100%;}
header .carousel-indicators {  bottom: 45px;}
header .contact-top a  { font-family:'Open Sans'; font-weight:700; text-transform:uppercase; font-size:18px; color:#3176b5;  text-decoration:none; }
header .contact-top a span { color:#f58026; font-size:14px; }
header .contact-top .col-sm-2.sp {  padding: 0;}
header .contact-top h3 { font-family:'Oswald'; text-transform:uppercase; font-size:24px; color:#f37122; margin:0; }
header .contact-top h6  { color:#3176b5; font-size:16px; font-family:'Open Sans'; font-weight:600; text-transform:uppercase; margin-top:0; }
header .contact-top .img-responsive.center-block {  padding-top: 6px;}
header .contact-top {  border: 1px solid #bfbfbf;  margin: 15px 0;  padding: 7px 25px 7px 35px;}
header .logo {  padding-top: 30px;}
.find {  padding-top: 7px;}

header .mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
header .mainmenu li:hover .sub-menu{ display:block; }
header .mainmenu .sub-menu li{}
header .mainmenu .sub-menu li a { background: none repeat scroll 0 0 #3176b5;  display: block;  padding: 10px 15px;  text-align: left;  text-decoration: none;  transition: all 1s ease-in-out 0s; color: #ffffff;  font-family: "Open Sans";  font-size: 14px; font-weight:700; text-transform:uppercase;  padding: 17px; }
header .mainmenu .sub-menu li a:hover { background:#f37122; border-left:5px solid #3176b5; padding-left:25px;}

/*holder*/
.offer-holder h3 { color:#3176b5; font-size:28px; text-transform:uppercase; font-weight:800; font-family:'Open Sans'; margin-bottom:0; padding-bottom:5px;  }
.offer-holder h4 a { color:#f37122; font-size:18px; text-transform:uppercase; font-weight:800; font-family:'Open Sans'; padding-top:10px; text-decoration:none; }
.offer-holder p  { font-size:14px; font-weight:400; font-family:'Open Sans'; color:#343434; line-height:25px; }
.offer-in {  padding: 30px 0;}
.offer-holder {  padding: 20px 0 5px;}
/**/
.welcome-holder h4 { font-size:18px; font-family:'Open Sans'; color:#ffffff; font-weight:800;  margin:0; }
.welcome-holder h3 { font-size:23px; font-family:'Open Sans'; color:#ffffff; font-weight:800;  margin-top:5px; }
.welcome-holder p  { font-family:'Roboto'; font-size:16px; line-height:26px; color:#fff; text-align:justify; }
.wel-text .btn-read {  background: #f58026 none repeat scroll 0 0;  border-radius: 0;  color: #fff;  font-family: "Open Sans";  font-size: 16px;  font-weight: 700;  margin-top: 40px; margin-bottom:2px; }
.welcome-holder { background:url(img/others/hor-line.png) repeat-y; background-size:100%; padding:45px 0 0; }
.wel-image {  padding-top:100px;	}
.wel-text {  padding: 0 10px;}
/*.welcome-holder .col-sm-6.sp1 { background:#0692cd; }
.welcome-holder .col-sm-6.sp2 { background:#33a6d7;  }
.welcome-holder .container-fluid.sp { padding:0; }
.welcome-holder .row.sp { margin:0; }
.welcome-in {   min-height:420px;}
.welcome-in.sp1 {  }
.wel-image { }
.wel-image.sp1 { }
.wel-image.sp1 { min-height:420px;}*/

/**/
.contact-question h3,.book-form-all h3 {
  font-family: open sans;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
}
.contact-question h3{margin-bottom: 20px;}
.about-holder h3 { color:#3176b5; font-size:25px; border-bottom:3px solid #f37122; font-weight:800; font-family:'Open Sans'; display:inline-block; padding-bottom:7px; }
.about-holder p  { font-family:'Roboto'; font-size:16px; line-height:26px; color:#5d5c5c; padding:5px 0 15px; }
.about-holder .btn-read {  background: #f58026 none repeat scroll 0 0;  border-radius: 0;  color: #fff;  font-family: "Open Sans";  font-size: 16px;  font-weight: 700; }
.about-text {  padding-top: 25px;}
.about-holder {  background: #efeff0; padding:35px 0;}
.about-image .img-responsive.center-block {  border: 5px solid #ffffff;  border-radius: 205px;}
/**/
.client-holder {  padding: 20px 0;}
/*innerpages*/
.orange-heading h4 { color:#ffffff; font-size:25px; font-weight:800; font-family:'Open Sans'; text-transform:uppercase; margin:0; }
.orange-heading { background:#f37122; padding:15px; }
.inner-holder-content p { font-family:'Roboto'; font-size:15px; line-height:26px; color:#4e4d4d; }
.inner-holder-content {  padding: 40px 0;}
.inner-holder-content p span { color:#f37122; font-weight:bold; }
.inner-text h4 { color:#f37122; font-size:18px; font-weight:700; text-transform:uppercase;  font-family:'Open Sans';}
.inner-text h5 { color:#434242; font-size:15px; font-weight:700; text-transform:uppercase;font-family:'Open Sans'; }
.pdf-image {  padding-top: 11px;}
.inner-text a {  color:#ffffff; font-size:14px; font-weight:400; text-transform:uppercase;  font-family:'Open Sans'; background:#f37122; padding:3px; text-decoration:none; } 
.pdf-in {  border: 1px solid #b8b7b7;  padding: 15px 0 20px;  margin: 15px 0;}
.inner-holder-content ul li  { font-family:'Roboto'; font-size:15px; line-height:26px; color:#4e4d4d; }
.inner-holder-content ul li  i { color:#f37122; padding-right:5px; }
.team-content h4 { color:#f37122; font-size:18px; font-family:'Open Sans'; font-weight:700;  }
.team-content h4 span { font-family:'Roboto'; font-size:15px; color:#4e4d4d; text-transform:uppercase; font-weight:400; }
.team-content hr { margin:10px !important; border-color:#bfbfbf; }
.team-content {  border: 1px solid #bfbfbf;  margin: 15px 0;  min-height: 335px;  padding: 25px;}
.offer-text h4 { color:#f37122; font-size:18px; font-family:'Open Sans'; font-weight:700; text-transform:capitalize; }
.offer-row {  margin: 10px 0 20px;}
.test-text h4 { color:#f37122; font-size:18px; font-family:'Open Sans'; font-weight:700; }
.test-text h4 span{ color:#4e4d4d; font-size:15px; font-family:'Open Sans'; font-weight:400; }
.test-text p { padding-top:10px; }
.test-row {  padding: 30px 0; border-bottom:1px solid #ededed;}
.row-left {  padding: 0 25px;}
.row-left.sp { border-right:1px solid #ededed; }
.more-button .btn-see {  background: #f58026 none repeat scroll 0 0;  border-radius: 0;  color: #fff;  font-family: "Open Sans";  font-size: 16px;  font-weight: 700; margin-top:25px; }
.book-holder-text h4 { color:#3176b5; font-size:20px; font-weight:800; text-transform:uppercase; font-family:'Open Sans';  }
.book-holder-text p  { font-family:'Roboto'; font-size:15px; line-height:26px; color:#4e4d4d; }
.book-form-all { border:1px solid #dcd9d9; padding:25px; margin:35px 0; }
.book-form-all .form-control { background-color: #fff;  background-image: none;  border: 1px solid #b8b3b3;  border-radius: 0px;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;  color: #555;  display: block;  font-size: 14px;  height: 46px;  line-height: 1.42857;  padding: 6px 12px;  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;  width: 100%;  font-family: 'Roboto';}
.book-form-all .form-in p { margin:0; }
.book-form-all .form-in { padding:15px; }
.book-form-all .form-in label { font-family:'Roboto'; font-size:15px; line-height:26px; color:#303030; font-weight:500; }
.book-form-all .form-in textarea { height:150px !important; }
.book-form-all .form-in .btn-req { background: #f58026 none repeat scroll 0 0;  border-radius: 0;  color: #fff;  font-family: "Open Sans";  font-size: 16px;  font-weight: 700; padding:12px 15px; }
.book-form-all .form-control::-moz-placeholder {  color: #303030;  opacity: 1;}
.book-form-all .form-control:-ms-input-placeholder {  color: #303030;}
.book-form-all .form-control::-webkit-input-placeholder {  color: #303030;}

.book-form-all.sp {  padding: 0;  border: 0;}
.contact-question .form-in .form-control {  background-color: #fff;  background-image: none;  border: 1px solid #fff;  border-radius: 0px;  box-shadow: none;  color: #4e4d4d;  display: block;  font-size: 14px;  height: 45px;  line-height: 1.42857;  padding: 6px 12px;  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;  width: 100%;  font-family: 'Roboto';}
.contact-question .form-in { padding-bottom:10px;	 }
.contact-question .form-in textarea { height:155px !important; }
.contact-question .form-button .btn-send { background:#f58026; font-size:15px; text-transform:uppercase; font-family:'Open Sans'; font-weight:700; border-radius:0px;color:#fff;padding:8px 20px;  }
.contact-question .form-control::-moz-placeholder {  color: #4e4d4d;  opacity: 1;}
.contact-question .form-control:-ms-input-placeholder {  color: #4e4d4d;}
.contact-question .form-control::-webkit-input-placeholder {  color: #4e4d4d;}
.contact-question h5 { color:#000000; font-size:22px; font-weight:500; font-family:'Open Sans'; margin-top:0; }
.contact-question p  { color:#000000; font-size:14px; font-weight:400;  font-family:'Open Sans'; }
.contact-question {  background: #f1f2f2;  padding: 35px;}
.con-address p { color:#000000; font-size:18px; font-family:'Roboto';  }
.con1-address p { color:#000000; font-size:15px; font-family:'Roboto'; margin:0;  }
.con-address { padding-top:10px; }
.contact-in-holder {  padding: 15px 0;}



/*footer*/
footer {  background: #3176b5;  padding: 35px 0 10px;}
footer h4 { font-size:18px; font-weight:700; font-family:'Open Sans'; color:#ffffff; padding-bottom:10px; }
footer p { font-size:14px; font-weight:400; font-family:'Open Sans'; color:#ffffff; line-height:25px; }
footer .social.text-right {  padding-top: 75px;}
footer .form-in .form-control {  background-color: #85acd3;  background-image: none;  border: 1px solid #85acd3;  border-radius: 0px;  box-shadow: none;  color: #ffffff;  display: block;  font-size: 14px; line-height: 1.42857;  padding: 2px 12px;  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;  width: 100%;  font-family: 'Roboto';}
footer .form-in { padding-bottom:10px;	 }
footer .form-in textarea { height:178px !important; }
footer .form-button .btn-send { background:#f58026; font-size:15px; text-transform:uppercase; font-family:'Open Sans'; font-weight:700; border-radius:0px;color:#fff;padding:8px 20px;  }
footer .form-control::-moz-placeholder {  color: #fff;  opacity: 1;}
footer .form-control:-ms-input-placeholder {  color: #fff;}
footer .form-control::-webkit-input-placeholder {  color: #fff;}
footer hr { border-color:#3784ca; }



/*Responsive*/

@media (max-width:1222px)

{
	header .contact-top h3 {  color: #f37122;  font-family: "Oswald";  font-size: 18px;  margin: 0;  text-transform: uppercase;}
	header .navbar-nav > li > a {  color: #ffffff;  font-family: "Open Sans";  font-size: 14px;  font-weight: 700;  padding: 17px 36px;  text-transform: uppercase;}
	header .contact-top h4 {  color: #3176b5;  font-family: "Open Sans";  font-size: 13px;  font-weight: 700;  text-transform: uppercase;}
	.inner-text h5 {  color: #434242;  font-family: "Open Sans";  font-size: 12px;  font-weight: 700;  text-transform: uppercase;}
	.welcome-in.sp1 {  padding: 40px 0 14px;}
	.team-content {  border: 1px solid #bfbfbf;  margin: 15px 0;  min-height: 475px;  padding: 25px;
}
}

@media (max-width:1023px)

{
	header .navbar-nav > li > a {  color: #ffffff;  font-family: "Open Sans";  font-size: 14px;  font-weight: 700;  padding: 15px 18px;  text-transform: uppercase;}
	header .contact-top h3 {  color: #f37122;  font-size: 12px;  margin: 0;  text-transform: uppercase;}
	header .logo {  padding-top: 52px;}
	.pdf-in {  border: 1px solid #b8b7b7;  margin: 15px 0;  padding: 15px 10px 20px;}
	.welcome-in.sp1 {  padding: 40px 0 92px;}
	.about-text {  padding-top: 0;}
	.team-content {  border: 1px solid #bfbfbf;  margin: 15px 0;  min-height: 465px;  padding: 25px;}
	
	
	}


@media (max-width: 767px) 
{
	.contact-top {  text-align: center;}
	.contact-top h6 { margin-top:10px !important; }
	header .logo {  padding-top: 10px;}
	.navbar-header i {  color: #fff !important; font-size:30px;}
	header .navbar-nav > li > a {  color: #ffffff;  font-family: "Open Sans";  font-size: 14px;  font-weight: 700;  padding: 10px 10px;  text-transform: uppercase;}
	header .carousel-indicators {  bottom: 5px;}
	.foot-logo {  padding-top: 15px;}
	footer .social.text-right {  padding-top: 15px;  text-align: left;}
	.copy.text-right {  text-align: center;}
	header .contact-top h3 { font-family:'Oswald'; text-transform:uppercase; font-size:24px; color:#f37122; margin:0; }
	.pdf-text {  text-align: center;}
	.wel-image {  padding-top: 0;}
	.team-content {  border: 1px solid #bfbfbf;  margin: 15px 0;  min-height: 150px;  padding: 25px;}
	.inner-holder {  padding: 25px 0;}
	.book-form-all {  border: 1px solid #dcd9d9;  margin: 35px 0;  padding: 5px 0;}
	.welcome-holder {  background: #33a6d7 none repeat scroll 0 0;  padding: 5px 0 0;}
	

}